.page {
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.download {
  height: 56.25vw;
  background: url(./img/SketchPng4abe11acf1eda1af05b4fe4d53853fbf178592ca3ebe35b84dab1bdd2889089e.png) -0.06vw
    0vw no-repeat;
  background-size: 100vw 56.25vw;
  margin-left: 0.06vw;
  width: 99.95vw;
}

.image_1 {
  width: 17.56vw;
  height: 5.21vw;
  margin: 37.91vw 0 0 10.36vw;
}
